.question {
  .wrapper {
    .question_header{
      display:flex;
      align-items:center;
      justify-content:space-between;
      flex-flow: row wrap;
      .tmp-content__title {
        font-weight: 600;
        font-size: var(--txt_size46);
        line-height: 100%;
        letter-spacing: -0.04em;
        display: flex;
        align-items: center;
        gap: 10px;
        color: var(--surfaces-default);
        @media screen and (width <= 720px) {
          justify-content: space-between;
          width: 100%;
        }
        &:after {
          content: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.5 11L26.2036 20.7037C26.8147 21.3147 27.1203 21.6203 27.1203 22C27.1203 22.3797 26.8147 22.6853 26.2036 23.2964L16.5 33' stroke='%237E3B42' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          width: 44px;
          height: 40px;
        }
      }
      .more_questions {
        font-weight: 600;
        font-size: var(--txt_size18);
        line-height: 100%;
        letter-spacing: -0.04em;
        color: var(--red-7E);
        display: flex;
        align-items: center;
        gap: 10px;
        &:after {
          content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 7L6 18' stroke='%237E3B42' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M11 6H17C17.4714 6 17.7071 6 17.8536 6.14645C18 6.29289 18 6.5286 18 7V13' stroke='%237E3B42' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          width: 24px;
          height: 24px;
        }
      }
    }

    .faq_item {
      background:var( --surfaces-surface);
      margin-bottom:12px;
      border-radius:20px;
    }
  }
}

div.question {
  display: block;
  padding: 0;
}

.faq_item:last-child {
  margin-bottom: 0;
}

.faq_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 600;
  font-size: var(--txt_size20);
  line-height: 100%;
  letter-spacing: -0.04em;
  padding: clamp(18px,3vw,26px) clamp(18px,3vw,24px);
  cursor: pointer;

  .text {
    padding-right: 20px;
    display: flex;
  }
}

.iFaq {
  display: inline-flex;
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  fill: var(--grey07);
  opacity: .7;
  transition: .35s ease;
}

.faq_body {
  display: grid;
  grid-template-rows: 0fr;
  transition: .35s ease;
  overflow: hidden;

  .inner {
    min-height: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    color:#2C2D2E;
    > br {
      display: none;
    }
    > ul {
      display: flex;
      flex-direction: column;
      margin-left: 15px;
      gap: 10px;
      > li {
        display: inline-flex;
        gap: 10px;
        align-items: center;

        > a {
          border-bottom: 1px solid;
          text-decoration-skip-ink: none;
          display: inline;
        }

        &:before {
          content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_11158_1575)'%3E%3Cmask id='mask0_11158_1575' style='mask-type:luminance' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Cpath d='M24 0H0V24H24V0Z' fill='white'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_11158_1575)'%3E%3Cpath d='M20.9686 0H6.36282C6.16725 0 6.00879 0.15846 6.00879 0.354022C6.00879 0.549583 6.16725 0.708042 6.36282 0.708042H20.9686C21.2939 0.708042 21.5585 0.972712 21.5585 1.29808V19.7153C21.5585 20.0029 21.3529 20.2474 21.0694 20.2966L18.1706 20.7994C16.0775 21.1625 14.0521 21.9994 12.3133 23.2197C12.1239 23.3609 11.8876 23.2788 11.7238 23.1396C9.98881 21.9546 8.05924 21.1738 5.98854 20.8189L2.93183 20.2951C2.64767 20.2464 2.44144 20.0018 2.44144 19.7135V1.29808C2.44144 0.972712 2.7061 0.708042 3.03148 0.708042H4.71071C4.90627 0.708042 5.06473 0.549583 5.06473 0.354022C5.06473 0.15846 4.90627 0 4.71071 0H3.03148C2.31569 0 1.7334 0.582295 1.7334 1.29808V19.7136C1.7334 20.3479 2.18711 20.886 2.81221 20.993L5.86893 21.5169C7.83866 21.8544 9.67408 22.5972 11.3244 23.7244C11.7214 24.049 12.295 24.1032 12.7199 23.7993C14.374 22.6385 16.3006 21.8425 18.2916 21.4971L21.1903 20.9943C21.8139 20.8861 22.2665 20.3482 22.2665 19.7153V1.29808C22.2666 0.582295 21.6843 0 20.9686 0Z' fill='%237E3B42'/%3E%3C/g%3E%3Cpath d='M5.51643 10.851C5.17364 10.8519 4.83813 10.9499 4.5487 11.1336C4.25928 11.3173 4.02778 11.5792 3.88098 11.889C3.73418 12.1987 3.67808 12.5438 3.71918 12.8841C3.76028 13.2244 3.8969 13.5461 4.11321 13.812L8.72467 19.461C8.88911 19.6652 9.09981 19.8272 9.3394 19.9335C9.57899 20.0399 9.8405 20.0875 10.1023 20.0725C10.662 20.0424 11.1673 19.743 11.4895 19.2507L21.0686 3.82354C21.0702 3.82098 21.0718 3.81842 21.0735 3.8159C21.1634 3.6779 21.1342 3.40441 20.9487 3.23261C20.8978 3.18543 20.8377 3.14918 20.7722 3.1261C20.7067 3.10301 20.6371 3.09358 20.5678 3.09839C20.4986 3.1032 20.431 3.12213 20.3693 3.15404C20.3076 3.18594 20.2531 3.23014 20.2092 3.2839C20.2057 3.28813 20.2022 3.29229 20.1986 3.29639L10.5378 14.2115C10.5011 14.253 10.4565 14.2869 10.4065 14.311C10.3566 14.3351 10.3024 14.3491 10.2469 14.3521C10.1916 14.3551 10.1361 14.3471 10.0839 14.3284C10.0317 14.3098 9.98359 14.281 9.94255 14.2437L6.73639 11.326C6.40339 11.0208 5.96816 10.8513 5.51643 10.851Z' fill='%237E3B42'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_11158_1575'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
          width: 24px;
          height: 24px;
          display: block;
        }
      }
    }
    > p:empty {
      display: none;
      margin: 0;
      padding: 0;
      > br {
        display: none;
      }
    }
    > p{
      margin: 10px 0;
      color: var(--surfaces-default);
      font-weight: 400;
      font-size: 16px;
      letter-spacing: 0;
      > ul {
        display: flex;
        flex-direction: column;
        margin-left: 15px;

        > li {
          display: inline-flex;
          gap: 10px;
          align-items: center;
          margin-bottom: 10px;

          > a {
            border-bottom: 1px solid;
            text-decoration-skip-ink: none;
            display: inline;
          }

          &:before {
            content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_11158_1575)'%3E%3Cmask id='mask0_11158_1575' style='mask-type:luminance' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Cpath d='M24 0H0V24H24V0Z' fill='white'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_11158_1575)'%3E%3Cpath d='M20.9686 0H6.36282C6.16725 0 6.00879 0.15846 6.00879 0.354022C6.00879 0.549583 6.16725 0.708042 6.36282 0.708042H20.9686C21.2939 0.708042 21.5585 0.972712 21.5585 1.29808V19.7153C21.5585 20.0029 21.3529 20.2474 21.0694 20.2966L18.1706 20.7994C16.0775 21.1625 14.0521 21.9994 12.3133 23.2197C12.1239 23.3609 11.8876 23.2788 11.7238 23.1396C9.98881 21.9546 8.05924 21.1738 5.98854 20.8189L2.93183 20.2951C2.64767 20.2464 2.44144 20.0018 2.44144 19.7135V1.29808C2.44144 0.972712 2.7061 0.708042 3.03148 0.708042H4.71071C4.90627 0.708042 5.06473 0.549583 5.06473 0.354022C5.06473 0.15846 4.90627 0 4.71071 0H3.03148C2.31569 0 1.7334 0.582295 1.7334 1.29808V19.7136C1.7334 20.3479 2.18711 20.886 2.81221 20.993L5.86893 21.5169C7.83866 21.8544 9.67408 22.5972 11.3244 23.7244C11.7214 24.049 12.295 24.1032 12.7199 23.7993C14.374 22.6385 16.3006 21.8425 18.2916 21.4971L21.1903 20.9943C21.8139 20.8861 22.2665 20.3482 22.2665 19.7153V1.29808C22.2666 0.582295 21.6843 0 20.9686 0Z' fill='%237E3B42'/%3E%3C/g%3E%3Cpath d='M5.51643 10.851C5.17364 10.8519 4.83813 10.9499 4.5487 11.1336C4.25928 11.3173 4.02778 11.5792 3.88098 11.889C3.73418 12.1987 3.67808 12.5438 3.71918 12.8841C3.76028 13.2244 3.8969 13.5461 4.11321 13.812L8.72467 19.461C8.88911 19.6652 9.09981 19.8272 9.3394 19.9335C9.57899 20.0399 9.8405 20.0875 10.1023 20.0725C10.662 20.0424 11.1673 19.743 11.4895 19.2507L21.0686 3.82354C21.0702 3.82098 21.0718 3.81842 21.0735 3.8159C21.1634 3.6779 21.1342 3.40441 20.9487 3.23261C20.8978 3.18543 20.8377 3.14918 20.7722 3.1261C20.7067 3.10301 20.6371 3.09358 20.5678 3.09839C20.4986 3.1032 20.431 3.12213 20.3693 3.15404C20.3076 3.18594 20.2531 3.23014 20.2092 3.2839C20.2057 3.28813 20.2022 3.29229 20.1986 3.29639L10.5378 14.2115C10.5011 14.253 10.4565 14.2869 10.4065 14.311C10.3566 14.3351 10.3024 14.3491 10.2469 14.3521C10.1916 14.3551 10.1361 14.3471 10.0839 14.3284C10.0317 14.3098 9.98359 14.281 9.94255 14.2437L6.73639 11.326C6.40339 11.0208 5.96816 10.8513 5.51643 10.851Z' fill='%237E3B42'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_11158_1575'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
            width: 24px;
            height: 24px;
            display: block;
          }
        }
      }
      > a{
        border-bottom: 1px solid;
        text-decoration-skip-ink: none;
        display: inline;
      }
    }
    > a{
      border-bottom: 1px solid;
      text-decoration-skip-ink: none;
      display: inline;
    }
  }
}

.faq_item._open {
  .iFaq {
    fill: var(--red);
    transform: rotateX(180deg);
  }
  .faq_body {
    grid-template-rows: 1fr;
    padding: 0 clamp(18px,3vw,20px) clamp(18px,3vw,20px) clamp(18px,3vw,20px);
  }
}


/*Calculator Gruz200*/
.calc-container{
  background:#f5f5f5;
  border-radius:24px;
}
.calc-title{
  font-size:clamp(28px, 5vw, 46px);
  color:#2C2D2E;
  margin:0 0 12px 0;
  font-weight:600;
  line-height:100%;
  letter-spacing:-0.03em;
  text-wrap-style: balance;
}

.calc-subtitle{
  color:#2C2D2E;
  font-size:clamp(16px,3vw,18px);
  margin-bottom:32px;
  text-wrap-style: balance;
}

.calc-form{
  display:flex;
  gap:24px;
  align-items:flex-end;
  flex-flow:row wrap;
}

.calc-input-group{
  display:flex;
  gap:24px;
  flex:1;
  flex-flow:row wrap;
  @media screen and (max-width: 745px) and (orientation: landscape) {
   flex-flow:row;
  }
  > label{
    @media screen and (width <= 680px){
      width:100%;
    }
  }
}

.calc-label{
  display:block;
  color:#737373;
  font-size:16px;
  margin-bottom:8px;
}

.calc-input-group input{
  width:260px;
  padding:18px 20px;
  border:none;
  border-radius:12px;
  background:#fff;
  font-size:20px;
  color:#2C2D2E;
  outline:none;
  box-sizing:border-box;
  @media screen and (width <= 680px){
    width:100%;
  }
  @media screen and (max-width: 745px) and (orientation: landscape) {
    width: 210px;
    padding: 18px;
  }
}

.calc-btn{
  background:#7E3B42;
  color:#fff;
  font-weight:500;
  border:none;
  border-radius:12px;
  padding:22.5px 24px;
  cursor:pointer;
  transition:background 0.2s;
  font-size:clamp(16px,3vw,18px);
  line-height:100%;
  letter-spacing:0;
  @media screen and (width <= 680px){
    width:100%;
  }
}

.calc-btn:hover{
  background:#5a2e2e;
}

/* Модальное окно */
.modal{
  display:none;
  position:fixed;
  z-index:1000;
  left:0; top:0; right:0; bottom:0;
  background:rgba(0, 0, 0, 0.18);
  justify-content:center;
  align-items:center;
}

.modal.open{
  display:flex;
}

.modal-content{
  background:#fff;
  border-radius:24px;
  padding: clamp(20px, 5vw, 34px);
  width:420px;
  position:relative;
  box-shadow:0 4px 24px rgba(0, 0, 0, 0.08);
  text-align:left;
}

.modal-close{
  position:absolute;
  right:clamp(16px,3vw,18px);
  top:clamp(16px,3vw,18px);
  background:none;
  border:none;
  font-size:32px;
  color:#888;
  cursor:pointer;
}

.modal-price{
  font-size:44px;
  font-weight:700;
  color:#2C2D2E;
  margin-bottom:8px;
}

.modal-desc{
  color:#888;
  font-size:clamp(14px,3vw,16px);
  margin-bottom:24px;
}

.modal-options{
  list-style:none;
  padding:0;
  margin:0 0 24px 0;
}

.modal-options li{
  margin-bottom:clamp(16px,3vw,18px);
  position:relative;
  padding-left:0;
}

.modal-check{
  &::before{
    content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='29' viewBox='0 0 29 29' fill='none'%3E%3Cg clip-path='url(%23clip0_1373_822)'%3E%3Cpath d='M25.337 0H7.68839C7.45208 0 7.26061 0.191472 7.26061 0.427776C7.26061 0.664079 7.45208 0.855551 7.68839 0.855551H25.337C25.7301 0.855551 26.0499 1.17536 26.0499 1.56851V23.8226C26.0499 24.1702 25.8014 24.4656 25.4588 24.525L21.9561 25.1326C19.427 25.5713 16.9796 26.5826 14.8786 28.0571C14.6497 28.2278 14.3642 28.1285 14.1662 27.9604C12.0698 26.5285 9.73823 25.585 7.23614 25.1562L3.54261 24.5232C3.19925 24.4644 2.95006 24.1689 2.95006 23.8205V1.56851C2.95006 1.17536 3.26986 0.855551 3.66302 0.855551H5.6921C5.9284 0.855551 6.11987 0.664079 6.11987 0.427776C6.11987 0.191472 5.9284 0 5.6921 0H3.66302C2.79811 0 2.09451 0.703606 2.09451 1.56851V23.8206C2.09451 24.587 2.64274 25.2372 3.39808 25.3666L7.09161 25.9996C9.4717 26.4074 11.6895 27.3049 13.6836 28.667C14.1634 29.0592 14.8565 29.1247 15.3699 28.7575C17.3686 27.3549 19.6965 26.393 22.1023 25.9757L25.6049 25.3681C26.3585 25.2374 26.9054 24.5874 26.9054 23.8227V1.56851C26.9055 0.703606 26.2019 0 25.337 0Z' fill='%237E3B42'%3E%3C/path%3E%3C/g%3E%3Cpath d='M6.66568 13.1119C6.25147 13.113 5.84606 13.2314 5.49634 13.4534C5.14662 13.6753 4.86689 13.9918 4.68951 14.3661C4.51212 14.7404 4.44434 15.1573 4.494 15.5685C4.54366 15.9797 4.70874 16.3685 4.97012 16.6898L10.5423 23.5157C10.741 23.7624 10.9956 23.9581 11.2851 24.0866C11.5746 24.2151 11.8906 24.2727 12.2069 24.2545C12.8832 24.2182 13.4938 23.8564 13.8831 23.2615L25.4579 4.62037C25.4598 4.61728 25.4618 4.61419 25.4638 4.61114C25.5724 4.44439 25.5372 4.11393 25.313 3.90633C25.2515 3.84932 25.1789 3.80552 25.0997 3.77763C25.0206 3.74974 24.9365 3.73834 24.8528 3.74415C24.7691 3.74996 24.6875 3.77284 24.6129 3.81139C24.5384 3.84994 24.4725 3.90335 24.4194 3.96831C24.4152 3.97342 24.411 3.97845 24.4066 3.9834L12.7332 17.1725C12.6888 17.2227 12.6349 17.2636 12.5745 17.2927C12.5142 17.3219 12.4487 17.3388 12.3817 17.3424C12.3148 17.346 12.2478 17.3363 12.1847 17.3138C12.1216 17.2913 12.0635 17.2565 12.0139 17.2114L8.13979 13.6859C7.73742 13.3171 7.21152 13.1123 6.66568 13.1119Z' fill='%237E3B42'%3E%3C/path%3E%3Cdefs%3E%3CclipPath id='clip0_1373_822'%3E%3Crect width='29' height='29' fill='white'%3E%3C/rect%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    width:29px;
    height:29px;
    display:inline-block;
    vertical-align:middle;
    margin-right:10px;
  }
}

.modal-option-title{
  font-size:clamp(16px,3vw,18px);
  color:#2C2D2E;
  margin-right:8px;
  font-weight:600;
  line-height:100%;
  letter-spacing:-0.03em;
}

.modal-option-price{
  color:#7E3B42;
  font-size:clamp(16px,3vw,18px);
  font-weight:600;
  line-height:100%;
  letter-spacing:-0.03em;
  margin-right:8px;
}

.modal-option-desc{
  color:#737373;
  font-size:clamp(14px,3vw,16px);
  margin-left:43px;
}

.modal-whatsapp{
  width:100%;
  display:block;
  max-width:100%;
  text-align: center;
  background: #7E3B42;
  color: #fff;
  font-size: clamp(16px, 3vw, 18px);
  font-weight: 500;
  border: none;
  border-radius: 12px;
  padding: 15px 70px;
  cursor: pointer;
  margin-top: 15px;
  transition: background 0.2s;
  line-height: 100%;
  text-decoration: none;
  letter-spacing: 0;
  text-wrap-style: balance;
}
.modal-whatsapp:hover{
  background:#5a2e2e;
}
.txt_center{
  text-align:center;
}